Jump to content

Bloofer

Members
  • Content Count

    2
  • Joined

  • Last visited

About Bloofer

  • Rank
    New Member
  1. Yes, installing 3.5.1 solved it for me too. Thanks.
  2. I am having the same problem. I have the support log data, but I'm reluctant to attach it to a public post; please give me an email address or a staff forum account I can send it to. I'm getting tired of this recurrent issue (there have been several similar problems over the past six months).
×
×
  • Create New...

Important Information

This site uses cookies - We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.